Bug 871914

Summary: Unable to configure Lock in Brightness & Lock
Product: [Fedora] Fedora Reporter: Martin <mholec>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 18CC: admiller, bnocera, control-center-maint, fmuellner, kem, mkasik, otaylor, rhughes, rstrode, samkraju, tpelka, vbenes, walters
Target Milestone: ---Keywords: EasyFix
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 07:48:14 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
screenshot none

Description Martin 2012-10-31 13:28:05 EDT
Created attachment 636262 [details]
screenshot

Description of problem:
Unable to configure Lock in Brightness & Lock. 

Version-Release number of selected component (if applicable):
gnome-shell-3.6.1-1.fc18.i686

How reproducible:
always

Actual results:
Lock switch is greyed, see attachment.

Expected results:
Lock switch should be usable. Including "show notifications when locked".

Additional info:
I need this fixed before Gnome 3.6 Test Day which is next week for testing Lock Screen features (like notifications).
http://library.gnome.org/misc/release-notes/3.6/users-lock-screen.html.en
Comment 1 Bastien Nocera 2012-11-26 02:33:14 EST
Was this using the live CD? Lock is disabled on the live CD, as you don't have a password to unlock the screen...
Comment 2 Martin 2012-11-26 06:14:35 EST
It's on live CD with liveuser password set and this is bug in lockdown.

disable-lock-screen in org.gnome.desktop.lockdown is false by default, which is OK

Workaround: When I set disable-lock-screen in lockdown true-false the lock-enabled button is not longer de-sensitized.
Comment 3 Fedora End Of Life 2013-12-21 04:15:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 07:48:17 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.